<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- Boilerplate message　****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="Loading ... image" />
	<TEXT id="err_loading" group="fix_text" value="Could not read image" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_psp.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- Start/edit area*********************************************************** -->
	<!-- Introduce image (up to 2-6)-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<IMG id="info_02" group="titleinfo" src="image/title_info_02.tm2" />
	<!-- End edit area　********************************************************* -->

	<!-- Start/edit area　********************************************************* -->
	<!-- Testimonials title (maximum 10 characters)-->
	<TEXT id="cpt_01" group="caption" value="1P MODE" />
	<TEXT id="cpt_02" group="caption" value="Duel Mode" />
	<!-- End edit area　********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- Start/edit area*&quot;PlayStation 2&quot; the Best &quot;PS one&quot; books &quot;PSP&quot;*® -->
	<!-- Line description up to 16 characters (1 line up to 8, 124 characters or less) -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>Version appeared in the best affordable! 1P </LINE>
		<LINE>The MODE, there are a variety of modes,</LINE>
		<LINE>In Skin Edit Mode, get Select the</LINE>
		<LINE>skin you want to play from the</LINE>
		<LINE>skin was Play in list that was</LINE>
		<LINE>created in It is to the mode.A skin,</LINE>
		<LINE>and music Sound effects and graphics</LINE>
		<LINE>to set such It is like a stage that instead.</LINE>
	</TEXTAREA>

	<!-- Testimonials newline character (16, up to 8 lines, 124 characters or less) -->
	<TEXTAREA id="info_02" group="titleinfo">
		<LINE>Duel Mode, the pre-battle the two</LINE>
		<LINE>It is a mode in which the array.</LINE>
		<LINE>Battle, to the left and right</LINE>
		<LINE>Carried out in the field has been divided, it</LINE>
		<LINE>Blocks fall into the field of their respective</LINE>
		<LINE>Chi coming. Block at the top ahead</LINE>
		<LINE>Player I have built up to</LINE>
		<LINE>I will lose.</LINE>
	</TEXTAREA>

	<!-- End edit area　************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
